body
{
	background: #E9E9E9 url(../../images/ca_evo_royalblue/misc/bg_body.gif);
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px; padding: 0px;
}
a:link, body_alink
{
	color: #255DB5;
}
a:visited, body_avisited
{
	color: #1B4C98;
}
a:hover, a:active, body_ahover
{
	color: #E3962D;
}
.page
{
	background: #000080;
	color: #C0C0C0;
}
.page a:link, .page_alink
{
	color: #FFFFFF;
}
.page a:visited, .page_avisited
{
	color: #C0C0C0;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #FF4400;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #E1E1E1;
	color: #000000;
	border: 1px solid #989898;
}
.tcat
{
	background: #F8F8F8 url(../../images/ca_evo_royalblue/misc/bg_tcat.gif);
	color: #2A66C2;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-left: solid 1px #FFF; border-top: solid 1px #FFF; border-right: solid 1px #CCC; border-bottom: solid 1px #CCC;
}
.tcat a:link, .tcat_alink
{
	color: #2A66C2;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #2A66C2;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #E3962D;
	text-decoration: underline;
}
.thead
{
	background: #2A66C2 url(../../images/ca_evo_royalblue/misc/bg_thead.gif) repeat-x top left;
	color: #E5ECF8;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: solid 1px #5486D8; border-bottom: solid 2px #2A66C2; border-left: solid 1px #5486D8; border-right: solid 1px #1F56AC;
}
.thead a:link, .thead_alink
{
	color: #E5ECF8;
	text-decoration: underline;
}
.thead a:visited, .thead_avisited
{
	color: #E5ECF8;
	text-decoration: underline;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.tfoot
{
	background: #336ECE url(../../images/ca_evo_royalblue/misc/bg_tfoot.gif);
	color: #E5ECF8;
	border-top: solid 1px #5486D8; border-bottom: solid 2px #2A66C2; border-left: solid 1px #5486D8; border-right: solid 1px #1F56AC;
}
.tfoot a:link, .tfoot_alink
{
	color: #E5ECF8;
	text-decoration: underline;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E5ECF8;
	text-decoration: underline;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFF;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #FFFFFF url(../../images/ca_evo_royalblue/misc/bg_alt1.gif) top left repeat-x;
	color: #000000;
	border-top: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF; border-right: solid 1px #E0E0E0; border-bottom: solid 1px #E0E0E0;
}
.alt2, .alt2Active
{
	background: #F8F8F8 url(../../images/ca_evo_royalblue/misc/bg_alt2.gif) top left repeat-x;
	color: #000000;
	border-top: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF; border-right: solid 1px #D7D7D7; border-bottom: solid 1px #D7D7D7;
}
.inlinemod
{
	background: #FFFFFF url(../../images/ca_evo_royalblue/misc/bg_alt1.gif) top left repeat-x;
	color: #E3962D;
	border-top: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF; border-right: solid 1px #E0E0E0; border-bottom: solid 1px #E0E0E0;
}
.wysiwyg
{
	background: #F8F8F8;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #DFE6EF;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #4C77B6;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666;
}
.navbar
{
	color: #666666;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjdpth1
{
	background: #FFF;
	color: #444;
}
.panel
{
	background: #F8F8F8 url(../../images/ca_evo_royalblue/misc/bg_alt2.gif) top left repeat-x;
	color: #000000;
	padding: 10px; border: solid 1px #E1E1E1;
}
.panelsurround
{
	background: #FFFFFF url(../../images/ca_evo_royalblue/misc/bg_alt1.gif) top left repeat-x;
	color: #000000;
	border-top: solid 1px #FFFFFF; border-left: solid 1px #FFFFFF; border-right: solid 1px #E0E0E0; border-bottom: solid 1px #E0E0E0;
}
legend
{
	color: #0E346B;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #F8F8F8 url(../../images/ca_evo_royalblue/misc/bg_tcat.gif);
	color: #2A66C2;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px; white-space: nowrap; border-left: solid 1px #FFF; border-top: solid 1px #FFF; border-right: solid 1px #CCC; border-bottom: solid 1px #CCC;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #2A66C2;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #2A66C2;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #E3962D;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #E1E1E1;
	color: #000000;
	border: 1px solid #989898;
}
.vbmenu_option
{
	background: #F8F8F8;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #255DB5;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #255DB5;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #E3962D;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #2A66C2;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername {font-size: 14pt;}

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead {padding: 4px;}

/* ***** basic styles for multi-page nav elements */
.pagenav a {text-decoration: none;}
.pagenav td {padding: 2px 4px 2px 4px;}

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset {margin-bottom: 6px;}
.fieldset, .fieldset td, .fieldset p, .fieldset li {font-size: 11px;}

/* ***** don't change the following ***** */
form {display:inline;}
label {cursor:default;}
.normal {font-weight:normal;}
.inlineimg {vertical-align:middle;}

/* ***** logo row ***** */
.header-row {color:#000;padding:1px;padding-bottom: 5px;}

.header-table {background:#E0E0E0 url(../../images/ca_evo_royalblue/misc/logo_bg.gif) bottom left repeat-x;}
.header-table-left {background:url(../../images/ca_evo_royalblue/misc/logo_left.gif) bottom left no-repeat;}
.header-table-right {background:url(../../images/ca_evo_royalblue/misc/logo_right.gif) bottom right no-repeat;}
.header-table-login {padding: 5px;}

/* ***** navbar ***** */
.navbar-row {
	padding: 0;
}
.navbar-row td.vbmenu_control {
	background: url(../../images/ca_evo_royalblue/misc/nav_bg.gif) top left repeat-x;
	padding: 1px 6px 3px 6px;
}

#navbar-row {
	padding-top: 10px;
	padding-left: 15px;
}
.navbar-top-row {
	background: url(../../images/ca_evo_royalblue/misc/nav_top.gif) bottom left repeat-x;
}

/* ***** content ***** */
.content-row {
	background-color: #FFF;
	padding: 0 12px 0 12px;
	border: solid 1px #C2C2C2;
	border-width: 0 1px 0 1px;
}

/* ***** navbar ***** */
.footer-row {
	border: solid 1px #C2C2C2;
	background-color: #E1E1E1;
	padding: 1px;
}

/* spacer */
br.spacer { height: 5px; font-size: 5px; line-height: 5px; overflow: hidden; }
br.spacer8 { height: 8px; font-size: 8px; line-height: 8px; overflow: hidden; }

/* navbar */
.navbar-top strong { color: #000; font-weight: normal; }
.navbar-top { color: #666; }

/* vbmenu for header */
.vbmenu_dark .vbmenu_control
{
	background: #2A66C2;
	border: none;
	color: #FFFFFF;
}
.vbmenu_dark .vbmenu_control a:link, .vbmenu_dark .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_dark .vbmenu_control a:visited, .vbmenu_dark .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_dark .vbmenu_control a:hover, .vbmenu_dark .vbmenu_control a:active, .vbmenu_dark .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* vbmenu for thead */
.thead-row .vbmenu_control
{
	background: #2A66C2 url(../../images/ca_evo_royalblue/misc/bg_thead.gif) repeat-x top left;
	border-top: solid 1px #5486D8; border-bottom: solid 2px #2A66C2; border-left: solid 1px #5486D8; border-right: solid 1px #1F56AC;
	color: #FFFFFF;
}
.thead-row .vbmenu_control a:link, .thead-row .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead-row .vbmenu_control a:visited, .thead-row .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead-row .vbmenu_control a:hover, .thead-row .vbmenu_control a:active, .thead-row .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* active links */
td.row-new a.forum-link, td.row-new a.forum-link:visited { color: #E3962D; }
td.row-new a.forum-link:hover, td.row-new a.forum-link:active { color: #255DB5; }
a.post-new, a.post-new:visited { color: #E3962D; font-weight: bold; }
a.post-new:hover, a.post-new:active { color: #255DB5; font-weight: bold; }

/* inputs */
textarea, .bginput, .button {
	background-color: #FFF;
	color: #444;
	border: solid 1px #989898;
}
.button { border-color: #666; }

* html textarea, * html .bginput {
	color: #000;
}

textarea:hover, .bginput:hover {
	color: #000;
	border-color: #2A66C2;
}

textarea:focus, .bginput:focus {
	color: #000;
	border-color: #2A66C2;
	background-color: #F0F0F0;
}

/* editor and panels */
div.vBulletin_editor, td.vBulletin_editor { border: solid 1px #989898;  }
div.vBulletin_editor:hover, td.vBulletin_editor:hover { border-color: #2A66C2;  }
.ca-panel { border: solid 1px #989898; }

/* quote, code, html bbcode */
.bbcode-start {
	border: solid 1px #989898;
	margin: 3px 20px 3px 20px;
}
.bbcode-header {
	background: #F8F8F8 url(../../images/ca_evo_royalblue/misc/bg_tcat.gif);
	border-left: solid 2px #2A66C2;
	border-bottom: solid 1px #CCC;
	padding: 5px 3px;
	color: #2A66C2;
}
.bbcode-header a, .bbcode-header a:visited {
	color: #2A66C2;
}
.bbcode-header a:hover, .bbcode-header a:active {
	color: #E3962D;
}
.bbcode-content {
	padding: 3px;
	background-color: #F8F8F8;
	color: #444;
}

.bbcode-rounded {
	background-color: #FAFAFA;
	margin: 3px 20px 3px 20px;
}
.bbcode-rounded-attach {
	margin: 3px 5px 3px 5px;
}
.bbcode-rounded-header, .bbcode-rounded-header div, .bbcode-rounded-header span, .bbcode-rounded-footer, .bbcode-rounded-footer div, .bbcode-rounded-footer span {
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 1px;
	font-size: 1px;
	height: 5px;
}
.bbcode-rounded-header, .bbcode-rounded-header div {
	background: url(../../images/ca_evo_royalblue/misc/bg_box1.gif) top right no-repeat;
}
.bbcode-rounded-footer, .bbcode-rounded-footer div {
	background: url(../../images/ca_evo_royalblue/misc/bg_box2.gif) top right no-repeat;
}
.bbcode-rounded-header div, .bbcode-rounded-footer div {
	background-position: 0 -5px;
	height: 5px;
	padding: 0 5px;
}
.bbcode-rounded-header span {
	display: block;
	border-top: solid 1px #CCC;
	height: 4px;
}
.bbcode-rounded-footer span {
	display: block;
	border-bottom: solid 1px #CCC;
	height: 4px;
}
.bbcode-rounded-author, .bbcode-rounded-content {
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	padding: 4px;
}
.bbcode-rounded-attach .bbcode-rounded-content {
	padding-top: 0;
}

/* * html .bbcode-rounded pre {
	margin-left: 2px;
} */
/* * html .bbcode-rounded-code .bbcode-rounded-footer {
	margin-left: 2px;
	margin-right: 2px;
} */

.bbcode-rounded code, .bbcode-rounded pre { 
	margin: 0; 
	padding: 0 3px; 
	overflow: auto;
}
.bbcode-rounded-code .bbcode-rounded-content { padding: 0; }
.bbcode-rounded-author { padding-top: 0; }
.bbcode-rounded-content { padding-bottom: 0; }
.bbcode-rounded-quote { background: #FAFAFA url(../../images/ca_evo_royalblue/misc/bg_box_quote.gif) top right no-repeat; }
.bbcode-rounded-code { background: #FAFAFA url(../../images/ca_evo_royalblue/misc/bg_box_code.gif) top right no-repeat; }
.bbcode-rounded-attach { background: #FAFAFA url(../../images/ca_evo_royalblue/misc/bg_box_attach.gif) top right no-repeat; }
.bbcode-poster, .bbcode-rounded-author {
	color: #666;
	padding-bottom: 4px;
	font-size: 10px;
}
.bbcode-poster strong, .bbcode-rounded-author strong {
	font-weight: normal;
	color: #2A66C2;
}

/* new private messages */
.pm-new { color: #444; }
.pm-new a, .pm-new a:hover { text-decoration: none; }
.pm-new strong { color: #E3962D; }

/* tcat fix */
.tcat2 { border-left: none; }

/* hr br */
hr { border: solid 1px #888; border-width: 1px 0 0 0; }
br.clear { clear: both; height: 1px; line-height: 1px; font-size: 1px; overflow: hidden; }

/* postbit */
.usertitle { color: #444; }
.postdata { 
	border-top: solid 1px #E0E0E0; 
	border-left: solid 1px #E0E0E0; 
	border-right: solid 1px #D7D7D7; 
	border-bottom: solid 1px #D7D7D7;
	margin: 3px 5px; 
	padding: 2px; 
	color: #808080; 
	background: #FFFFFF url(../../images/ca_evo_royalblue/misc/bg_alt1.gif) top left repeat-x;
	font-size: 10px; 
}
.post-title { padding-bottom: 5px; }
.post-title strong { color: #255DB5; }
td.alt-noimage { background-image: none; }
.post-bottom img { vertical-align: bottom; }

/* rounded headers */
.tcat-rounded {
	background: url(../../images/ca_evo_royalblue/misc/tcat_mid.gif) bottom left repeat-x;
}
.tcat-rounded td { 
	height: 27px;
	padding: 0;
	overflow: hidden;
	white-space: nowrap;
	background: none;
}
.tcat-rounded td.tcat-rounded-left {
	background: url(../../images/ca_evo_royalblue/misc/tcat_left.gif) bottom right no-repeat;
}
.tcat-rounded td.tcat-rounded-right {
	background: url(../../images/ca_evo_royalblue/misc/tcat_right.gif) bottom left no-repeat;
}
.tcat-rounded .tcat {
	border: none;
	padding-top: 1px;
}
.tcat-rounded .vbmenu_control {
	padding-left: 6px;
	padding-right: 4px;
	border: none;
}

/* vB 3.6.6 classes */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #255DB5; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }
.underline { text-decoration: underline; }


/* VBA portal */
.portal-left .link-minimize, .portal-right .link-minimize { display: none; }
.experience {font-size: 8pt; color: #666; font-weight: bold}
.register {background: #397DD0; color: #fff}
.register a:link {color: #00f}
.register a:visited {color: #000080}
.register a:hover, .page a:active {color: #f40}
.reg-text {align=left;}
.reg-text a:link {color: #00f}
.reg-text a:visited {color: #000080}
.reg-text a:hover, .page a:active {color: #f40}
.signature {font-size: 8pt; color: #000080;}
.threadstarter{color:#fff;font-weight:bold;font-size:80%;background-color:#00f;padding:2px}
.welcome {background: #fe3}
.welcome a:link {color: #00f}
.welcome a:visited {color: #000080}
.welcome a:hover, .page a:active {color: #f40}

#guestwelcome {background: #ff3333; margin: 5px 0 5px 0; padding: 5px;}
#guestwelcome-title {font-weight: bold; border-bottom: padding: 2px; background: #ff3333; color: white;}
#guestwelcome-content {padding: 5px;}


/* ***** styling for Contributing members on postbit etc. ***** */
.contribute {font-size: 9pt; color: #f00; font-weight: bold;}

.red {color: #f40;}
.orange {color: #f83;}
.green {color: #090;}
.lblue {color: #0cc;}
.yellow {color: #808000;}
.gold {color: #400000;}
.left-nav {font-size: 8pt; text-decoration: none;}
.aligncenter {text-align:center;}

h2 {margin-top: 0pt; font-size: 10pt}
h3 {margin-top: 0pt; font-size: 12pt; color: #808080}

.mission {font-size: 8pt; align="justify";}
.breadcrumbtitle {margin-top: 8pt; font-size: 12pt}

#toptabs {margin: -15px auto 0px auto; font-size: 1.0em; text-align: right; color: #000080;}

#activetoptab {font-size: 1.0em; text-align: right; color: #000080; padding: 3px 5px 3px 5px; margin: 0 0 0 4px; text-decoration: none; background: #dfe6ee url(../../images/misc/corner2.gif) top right no-repeat;}

#toptab {font-size: 1.0em; text-align: right; color: #000080; padding: 3px 5px 3px 5px; margin: 0 0 0 4px; text-decoration: none; background: #c7d4e1 url(../../images/misc/corner2.gif) top right no-repeat;}

#activehwwtab {font-size: 1.0em; text-align: right; color: #000080; padding: 3px 5px 3px 5px; margin: 0 0 0 4px; text-decoration: none; background: #dfe6ee url(../../images/misc/corner2.gif) top right no-repeat;}

#hwwtab {font-size: 1.0em; text-align: right; color: #000080; padding: 3px 5px 3px 5px; margin: 0 0 0 4px; text-decoration: none; background: #c7d4e1 url(../../images/misc/corner2.gif) top right no-repeat;}

a.rssdspl:link	{font-family: Verdana, Arial; color: #000; font-size: 8pt; text-decoration: none; }
a.rssdspl:hover	{font-family: Verdana, Arial; color: #f40; font-size: 8pt; font-weight: normal; text-decoration: underline;}
a.rssdspl:active	{font-family: Verdana, Arial; color: #f40; font-size: 8pt; font-weight: normal; text-decoration: underline;}
a.rssdspl:visited	{font-family: Verdana, Arial; color: #000; font-size: 8pt; font-weight: normal; text-decoration: none;}

.hide {display: none;}
a img{border:0;}